@charaset "Shift_JIS";
/* ------------------------------------------------------------------------------------
	t_sp_pqa.css
	転職　プチアンケートＣＳＳ
------------------------------------------------------------------------------------
	1：共通
  　2：ログイン前ボタン
　　3：コメント
　　4：バックナンバー	
  　5：投票一覧
    6：グラフ一覧

/* ---------------------------------------------------------
  　1：共通
--------------------------------------------------------- */
/* アンケート背景 */
#SpPqa{
    padding-bottom:41px;
    background:url(../img/sp_t/t_sp_pqa/sp_pqa_btm.gif) no-repeat left bottom;
}
#SpPqa input[type="radio"]{
  width:1.2em;
  height:1.2em;
  display:inline;
  vertical-align:middle;
}
.SpPqaDataCome input[type="submit"]{
  padding:2px;
}
.SpPqaData{
    padding:0 25px 0 25px;
    background:url(../img/sp_t/t_sp_pqa/sp_pqa_bg.gif) repeat-y left top;
	text-align:center;
}
/* 投票済みテキスト */
.SpPqaDataVoted{
    margin-bottom:10px;
    padding:3px 3px;
    font-weight:bold;
	border:1px solid ##42dfb8;
}
/* 質問 */
.SpPqaDataPeriod{
    font-size:10px;
}

.SpPqaData h3{
    margin-bottom:20px;
    font-weight:bold;
	color:#0dd5a4;
}
/* グラフテーブル */
.SpPqaDataGtable{
	padding:0;
	text-align:center;
}
.SpPqaData td{
    padding:5px 8px 5px 0;
	vertical-align:top;
}
.SpPqaData th{
    padding-left:10px;
    font-weight:normal;
	color:#e95b5b;
	text-align:left;
}

/* ---------------------------------------------------------
  　2：ログイン前ボタン
--------------------------------------------------------- */
.SpPqaDataLogin{
    margin-top:30px;
}

/* ---------------------------------------------------------
  　3：コメント
--------------------------------------------------------- */
.SpPqaDataCome{
    margin-top:30px;
}
.SpPqaDataComeBt{
    margin-left:10px;
}
.SpPqaDataComeList{
    text-align:left; 
    margin-top:20px;
	overflow:hidden;
}
.SpPqaDataCome input[type="text"]{
   padding:5px;
}
/* コメント一覧 */
.SpPqaDataComeList table{
   margin-left:15px;
}
.SpPqaDataMore{
   margin-top:10px;
   padding-left:10px;
   display:block;
   width:150px;
   background:url(../img/sp_t/t_sp_pqa/sp_pqa_arrow.gif) no-repeat left 3px;
   float:right;
}
.SpPqaDataComeList td{
   padding:3px 5px 0 0;
   text-align:left;
   vertical-align:top;
}
.SpPqaDataComeList td p{
   padding-left:13px;
   background:url(../img/sp_t/t_sp_pqa/sp_pqa_arrow.gif) no-repeat left 5px;
}
.SpPqaDataComeList h3{
    margin-bottom:5px;
	padding:0;
}

/* ---------------------------------------------------------
  　4：バックナンバー
--------------------------------------------------------- */
.SpPqaDataBn{
    text-align:left; 
    margin:10px 0 0 0;
}
.SpPqaDataBn h3{
    margin-bottom:5px;
	padding:0;
}
.SpPqaData h4{
    margin-top:20px;
    text-align:center;
}
.SpPqaDataBn ul{
   margin-left:15px;
   padding:0;
}
.SpPqaDataBn li{
   padding-left:17px;
   background:url(../img/sp_t/t_sp_pqa/sp_pqa_arrow.gif) no-repeat left 5px;
}

/* ---------------------------------------------------------
  　5：投票一覧
--------------------------------------------------------- */
.SpPqaDataVote{
   padding:5px 5px;
   border:1px solid #0dd5a4;
}
.SpPqaDataVote h3{
   margin:0;
   padding:0 0 5px 0;
   font-size:10px;
   font-weight:normal;
   color:#444444;
   text-align:center;
}
.SpPqaDataVote ul{
   margin:0 0 5px 5px;
   padding:0;
}
.SpPqaDataVote li{
   margin:0;
   padding:0;
   font-size:10px;
   text-align:left;
}
.SpPqaDataVote input{
	width:1em;
	height:1em;
    margin-right:3px;
    padding:0;
    display:inline;
    vertical-align:middle;
}
/* ---------------------------------------------------------
  　6：グラフ一覧
--------------------------------------------------------- */
.SpPqaDataGra{
   padding:5px 5px;
   border:1px solid #ececec;
   width:350px;
}
.SpPqaDataGra h3{
   margin:0;
   padding:0 0 5px 0;
   font-size:10px;
   font-weight:normal;
   color:#444444;
   text-align:center;
}
/* グラフテーブル */
.SpPqaDataGrat table{
	padding:0;
	text-align:center;
}
.SpPqaDataGrat td{
    padding:3px 3px 0;
	font-size:10px;
	vertical-align:middle;
}
.SpPqaDataGrat th{
    padding-left:10px;
    font-weight:normal;
	color:#0dd5a4;
	text-align:left;
	font-size:10px;
}
/* プチコメントを見る */
.SpPqaCome{
    margin-top:5px;
}
.SpPqaComeopen{
   padding:3px 3px;
   background:#ff9824;
}
.SpPqaComeopen h4{
    margin:0;
	padding:0;
	text-align:left;
	color:#FFFFFF;
	font-size:10px;
}
.content ul{
    margin:5px 5px;
}
.content li{
    padding-left:10px;
    background:url(../img/sp_t/t_sp_pqa/sp_pqa_come_yaji.gif) no-repeat left 5px;
	font-size:10px;
	text-align:left;
}
/* プチコメントを見る 折りたたみ */
.content
{
}
.arrow.expand
{
  background-image:url(../img/sp_t/t_sp_pqa/sp_pqa_come01.gif);
  width: 13px;
  height: 13px;
  float: right;
  margin:-13px 5px 0 0;
}
.arrow.expand:hover
{
  cursor: hand;
}
.arrow.close
{
  background-image:url(../img/sp_t/t_sp_pqa/sp_pqa_come02.gif);
  width: 13px;
  height: 13px;
  float: right;
  margin:-13px 5px 0 0;
}
.arrow.close:hover
{
  cursor: hand;
}











